@box2background:      	#346702;
@box2text:				#7BA566;
@box2border: 			#FFF;
@box2readmore:			darken(@box2border, 10%);
.rt-grid-2 {
    width: 250px;
}
p {
  margin: 1em 0px
}
.menu-block {
    text-align: center;
      
   }
.gf-menu.l1 > li > .item {
    font-size: 12px;
    line-height: 20px;
    position: relative;
    text-transform: none;
    border-right: 0px solid rgb(55, 64, 76);
    padding: 0px 15px;
    color: #FFF;
}
	.gf-menu li:hover,.gf-menu li.active:hover {
		background:#6EAB60;
	}
.title, .component-content h2 {
    letter-spacing: normal;
    margin-top: 0px;
    margin-bottom: 0px;
    border-bottom: 6px solid;
}
.title {
    font-size: 125%;
}
#rt-top-surround {
    background: #245D19 none repeat scroll 0% 0%;
}

	.box2 {
		background: #F6F6F6;
	border-bottom: 1px solid #C0C0C0;	
		.title {
			border-bottom: 1px solid;	}

}
	.box2hide {
		background: #F6F6F6;
	border-bottom: 1px solid #C0C0C0;	
		.title {
			border-bottom: 1px solid;	}

}
@media only screen and (max-width: 480px) {
   .moduletable.box2hide {display:none}
}

.box3 {
		background: #FFF;
		color: #333333;
  margin: 5px 0px;
}
.box3 .title {
font-size:125%;
          color: #7BA566;
			border-bottom: 1px solid;	}
.box1 .title {
	border-bottom-color: #BBDBE1;
  
}

h1, h2, h3, h4, h5, h6 {    color: #7BA566;}
a {    color: #7BA566;
    text-decoration: underline;}
.title, .component-content h2 { border-bottom: 0px solid;}

.logo-block {    margin: 0px;}

.rt-block {
    position: relative;
    margin: 0px;}
div.moduletable, div.moduletable_menu, div.moduletable_text {

    background: transparent url("../images/hdot.gif") repeat-x scroll center bottom;
}

.box4
{ border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 1px solid #E9E9E9;

background: #ff831e; /* Old browsers */
background: -moz-linear-gradient(top, #ff831e 0%, #fff0e2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ff831e 0%,#fff0e2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ff831e 0%,#fff0e2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff831e', endColorstr='#fff0e2',GradientType=0 ); /* IE6-9 */}
.box4 h2{ color:#fff;
}
.box3
{ border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 1px solid #E9E9E9;}


body {
  color:#000;  
  font-size: 12px;
    font-family: Verdana;}
.font-family-helvetica {
    font-family: Verdana;
}

.rt-copyright-block {
    text-align: center;
    text-transform: unset;
}
ul.menu li a, ul.menu li .item, ul.menu li .separator {
    font-size: 12px;
    display: block;
    font-family: Verdana;
    font-weight: normal;
line-height: 100%;
}
.gf-menu {
    background: #245D19 none repeat scroll 0% 0%;
    
}
